{
  "name": "時間保護",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_time_protection",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l:justdirethings:res_time_crystal)時間水晶$(/l)真是好用！不過，隨身攜帶有時也會產生些意料之外的副作用。而且在進一步研究後，它可能會開啟時間修改學領域的大門，也許還能助你直接修改時間。$(br2)加裝此升級後，它便會保護你免受玩弄時間所致的奇怪效果！"
    },
    {
      "type": "patchouli:crafting",
      "title": "時間保護升級的配方",
      "recipe": "justdirethings:upgrade_time_protection"
    }
  ]
}
